Bug 1222017 - youtube-dl-2015.06.04.1 is available
Summary: youtube-dl-2015.06.04.1 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: youtube-dl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-15 13:41 UTC by Upstream Release Monitoring
Modified: 2015-07-08 17:14 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-06-07 15:58:36 UTC


Attachments (Terms of Use)
[patch] Update to 2015.05.15 (#1222017) (1.03 KB, text/x-diff)
2015-05-15 13:42 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 2015.05.20 (#1222017) (1.03 KB, text/x-diff)
2015-05-20 13:47 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 2015.06.04.1 (#1222017) (1.03 KB, text/x-diff)
2015-06-05 02:19 UTC, Upstream Release Monitoring
no flags Details

Description Upstream Release Monitoring 2015-05-15 13:41:36 UTC
Latest upstream release: 2015.05.15
Current version/release in rawhide: 2015.05.10-1.fc23
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-05-15 13:42:30 UTC
Created attachment 1025882 [details]
[patch] Update to 2015.05.15 (#1222017)

Comment 2 Upstream Release Monitoring 2015-05-15 13:44:05 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9752776

Comment 3 Upstream Release Monitoring 2015-05-20 13:46:44 UTC
Latest upstream release: 2015.05.20
Current version/release in rawhide: 2015.05.10-1.fc23
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 4 Upstream Release Monitoring 2015-05-20 13:47:37 UTC
Created attachment 1027740 [details]
[patch] Update to 2015.05.20 (#1222017)

Comment 5 Upstream Release Monitoring 2015-05-20 13:51:38 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9806512

Comment 6 Upstream Release Monitoring 2015-06-05 02:18:03 UTC
Latest upstream release: 2015.06.04.1
Current version/release in rawhide: 2015.05.10-1.fc23
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 7 Upstream Release Monitoring 2015-06-05 02:19:01 UTC
Created attachment 1034985 [details]
[patch] Update to 2015.06.04.1 (#1222017)

Comment 8 Upstream Release Monitoring 2015-06-05 02:21:23 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9951292

Comment 9 Upstream Release Monitoring 2015-06-05 09:20:15 UTC
mcepl's youtube-dl-2015.06.04.1-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=642171

Comment 10 Fedora Update System 2015-06-05 10:11:06 UTC
youtube-dl-2015.06.04.1-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/youtube-dl-2015.06.04.1-1.el7

Comment 11 Fedora Update System 2015-06-05 10:11:29 UTC
youtube-dl-2015.06.04.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/youtube-dl-2015.06.04.1-1.fc20

Comment 12 Fedora Update System 2015-06-05 10:11:48 UTC
youtube-dl-2015.06.04.1-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/youtube-dl-2015.06.04.1-1.fc21

Comment 13 Fedora Update System 2015-06-05 10:12:08 UTC
youtube-dl-2015.06.04.1-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/youtube-dl-2015.06.04.1-1.fc22

Comment 14 Upstream Release Monitoring 2015-06-05 12:56:50 UTC
mcepl's youtube-dl-2015.06.04.1-2.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=642496

Comment 15 Fedora Update System 2015-06-05 14:07:59 UTC
youtube-dl-2015.06.04.1-2.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/youtube-dl-2015.06.04.1-2.el7

Comment 16 Fedora Update System 2015-06-05 14:08:22 UTC
youtube-dl-2015.06.04.1-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/youtube-dl-2015.06.04.1-2.fc20

Comment 17 Fedora Update System 2015-06-05 14:10:05 UTC
youtube-dl-2015.06.04.1-2.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/youtube-dl-2015.06.04.1-2.fc22

Comment 18 Fedora Update System 2015-06-05 14:10:35 UTC
youtube-dl-2015.06.04.1-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/youtube-dl-2015.06.04.1-2.fc21

Comment 19 Fedora Update System 2015-06-06 23:57:26 UTC
Package youtube-dl-2015.06.04.1-2.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing youtube-dl-2015.06.04.1-2.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-6598/youtube-dl-2015.06.04.1-2.el7
then log in and leave karma (feedback).

Comment 20 Fedora Update System 2015-06-07 15:58:36 UTC
youtube-dl-2015.06.04.1-2.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2015-06-09 15:02:32 UTC
youtube-dl-2015.06.04.1-2.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2015-07-08 17:14:07 UTC
youtube-dl-2015.06.04.1-2.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.